Errata

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXSA:2018-3360:04 java-1.8.0-openjdk-1.8.0.191.b12-0.AXS4 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2018/10/18 - 03:56
AXSA:2018-3359:06 java-1.8.0-openjdk-1.8.0.191.b12-0.el7 Security Update High Asianux Server 7 for x86_64 2018/10/17 - 21:18
AXSA:2018-3358:03 tomcat-7.0.76-8.el7 Security Update High Asianux Server 7 for x86_64 2018/10/16 - 07:46
AXSA:2018-3357:01 ghostscript-9.07-29.el7.2 Security Update High Asianux Server 7 for x86_64 2018/10/15 - 15:55
AXSA:2018-3356:01 spamassassin-3.4.0-4.el7 Security Update High Asianux Server 7 for x86_64 2018/10/11 - 23:43
AXSA:2018-3355:07 firefox-60.2.2-1.0.1.AXS4 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2018/10/11 - 04:46
AXEA:2018-3354:01 oracleasm-2.0.8-16.AXS4 Enhancement N/A Asianux Server 4 for x86_64 2018/10/10 - 15:47
AXSA:2018-3353:07 firefox-60.2.2-1.0.1.el7.AXS7 Security Update High Asianux Server 7 for x86_64 2018/10/10 - 03:47
AXSA:2018-3352:01 nss-3.36.0-9.AXS4 Security Update Moderate Asianux Server 4 for x86_64, Asianux Server 4 for x86 2018/10/09 - 18:51
AXBA:2018-3351:04 gcc-libraries-8.2.1-1.3.1.AXS4 Bug Fix N/A Asianux Server 4 for x86_64, Asianux Server 4 for x86 2018/10/09 - 17:42

Pages

Copyright© 2007-2015 Asianux. All rights reserved.